uuid: 7af62bb9-5b3b-4f2b-9fbf-d464f38f534b
langcode: en
status: true
dependencies:
  config:
    - field.field.node.inventory.field_inv_part
    - field.field.node.inventory.field_inv_quantity
    - field.field.node.inventory.field_inv_site
    - node.type.inventory
id: node.inventory.default
targetEntityType: node
bundle: inventory
mode: default
content:
  field_inv_part:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_inv_quantity:
    type: number
    weight: 1
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_inv_site:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  path: true
  promote: true
  status: true
  sticky: true
  title: true
  uid: true
